/*------------*/
/*Tools start*/
.heading__tools-block {
	width: 800px;
	height: 24px;
	margin-left: -62px;
	padding: 0 8px 26px 57px;
	border-bottom: 1px solid #E4003A;
}

.heading-keywrench {
	height: 22px;
	width: 17px;
	margin-top:-5px;
}

.heading__title-block-red {
	color: #E4003A;
	font-size: 18px;
	font-weight: 500;
	height: 18px;
	line-height: 1;
	text-transform: uppercase;
	margin-top: -22px;
	margin-left: 24px;
	width: 140px;
}

.description__box {
	width: 100%;
	margin-top: 33px;
}

.description__box p {
	font-size: 15px;
	font-weight: 400;
	line-height: 1.4em;
	width: 95%;
}

.zn_tool_item {
	margin-top: 20px;
	height: 183px;
	width: 45%;
	border: 1px solid #DEDFDF;
	border-radius: 1px;
	display: inline-block;
    position: relative;
    overflow: hidden;
}
.zn_tool_item:nth-child(even){
	float: right;
}
.zn_tool_item p {
	float: right;
    width: 56%;
    font-size: 13px;
    padding-right: 15px;
    line-height: 1.5;
}
.zn_tool_item h2 {
	width: 56%;
    float: right;
    text-transform: uppercase;
    color: #E4003A;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    margin-top: 20px;
}
.zn_tool_item a {
	float: right;
	width: 56%;
}
.manometer__pic {
	width: 35%;
	display: block;
	margin-top: 15px;
	margin-left: 20px;
	float: left;
}
.arch-calculation__pic {
	width: 35%;
	display: block;
	margin-top: 29px;
	margin-left: 20px;
	float: left;
}
.calculator-of-garlands__pic {
	width: 35%;
	display: block;
	margin-top: 36px;
	margin-left: 20px;
	float: left;
}
.lift-fors__pic {
	width: 28%;
	display: block;
	margin-top: 18px;
	margin-left: 48px;
	float: left;
}
.market-pulse__pic {
	width: 35%;
	display: block;
	margin-top: 40px;
	margin-left: 20px;
	float: left;
}
.compatibility-of-gas-in-spheres__pic {
	width: 22%;
	display: block;
	margin-top: 22px;
    margin-left: 35px;
	float: left;
}
.compatibility-of-gas-in-spheres____button {
	width: 30px;
	height: 30px;
	border: 1px solid #5E5D5C;
	margin-top: -12px;
	display: block;}
.link__button {
	width: 50px;
    height: 50px;
    border: 1px solid #e4003a;
    background: #fff;
    position: absolute;
    right: 15px;
    bottom: 15px;
    }
.link__button:hover {
	background-color: #485156;
	transition: all .3s ease-in-out;}
@media (max-width: 1189px) {
	.soon__sight {
		margin-top: -8px;
	}
	.compatibility-of-gas-in-spheres____button {
		margin-left: 145px;
	}
}


@media (max-width: 1110px) {
	.zn_tool_item {
		width: 100%;
        height: 163px;
	}
	.soon__sight {
		margin-left: 203px;
	}
	.compatibility-of-gas-in-spheres____button {
		margin-left: 145px;
	}
}	

@media (max-width: 770px) {
	.heading__tools-block {
		width: 765px;
	}
}
@media (max-width: 730px) {
	.heading__tools-block {
		width: 725px;
	}
}
@media (max-width: 690px) {
	.heading__tools-block {
		width: 685px;
	}
}
@media (max-width: 640px) {
	.heading__tools-block {
		width: 635px;
	}
}
@media (max-width: 600px) {
	.heading__tools-block {
		width: 595px;
	}
}
@media (max-width: 560px) {
	.heading__tools-block {
		width: 555px;
	}
}
@media (max-width: 520px) {
	.heading__tools-block {
		width: 515px;
	}
}
@media (max-width: 480px) {
	.heading__tools-block {
		width: 475px;
	}
    .zn_tool_item p {
       width: 76%;
       font-size: 13px;
       padding: 15px;
       line-height: 1.5;
       display: block;
       float: left;
       position: relative;
       bottom: 6px;
    }
}
/*Tools end*/